Search found 17 matches

by gatons
Thu May 23, 2019 4:58 am
Forum: Hardware Support
Topic: USB Ports Stopped Working
Replies: 3
Views: 138

Re: USB Ports Stopped Working

Try command:

Code: Select all

 echo Y > /sys/module/usbcore/parameters/old_scheme_first
Maybe helps. This command helped me, when i fixed problem with my USB printer. But in my case USB ports for another devices worked, only printer have problems.
by gatons
Sat May 18, 2019 12:59 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Problem solved:

After command

Code: Select all

echo Y > /sys/module/usbcore/parameters/old_scheme_first
problem solved and printer works. I put this line in /etc/rc.local file .
by gatons
Thu Mar 21, 2019 7:58 am
Forum: Suggestions & New Ideas
Topic: Mint themes as Snap package
Replies: 3
Views: 468

Mint themes as Snap package

Hello,

i using some Snap apps on LMDE and Mint. It would be nice put Mint themes in Snap package, because snap packs not recognize system Mint themes :( Thanks

p.s. maybe will try it myself...
by gatons
Mon Jan 14, 2019 4:29 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Hi gatons, Have you come any further on this issue? Sounds very much like the same problem as what I have with our Canon LBP7210 (LBP7210Cdn to be more exact), which works from Mint 18.3 but not from Mint 19. Hi, looks you have the same problem. I think - something with cups packages and now i wait...
by gatons
Fri Dec 21, 2018 3:32 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

https://github.com/linuxmint/linuxmint/issues/88#issuecomment-449478502 ok. find the source of problem. problem is with cups-filters package :) find "[Client 20] HTTP_STATE_WAITING Closing for error 32 (Broken pipe)" in cups error log Linux Mint 19.1 Cinnamon 64bit Printer Cannon LBP 2900 (32-bit dr...
by gatons
Tue Dec 04, 2018 2:25 pm
Forum: Printers & Scanners
Topic: Printer Canon LBP6000
Replies: 3
Views: 312

Re: Printer Canon LBP6000

Hi. I think, you have the same problem. Try with Ubuntu. ;) viewtopic.php?f=51&t=279175
by gatons
Tue Nov 06, 2018 9:26 am
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Wonder - where is the difference between cups config on Ubuntu 18.04 and Mint 19?

Why LBP2900 works on Ubuntu without problems, but on Mint (the same way CAPT driver installation) -> error message: 'ccp send_data error, exit'?...
by gatons
Mon Nov 05, 2018 3:01 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Setup for printer and samba shared printer on Linux Mint 18 and LMDE 3 64-bit versions Using driver Linux_CAPT_PrinterDriver_V270_uk_EN from official Canon site, that contains also 32-bit version files. You need install 32-bit driver files only and dependencies with 'apt-get -f install' command. En...
by gatons
Thu Oct 11, 2018 4:36 am
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Ok.. Now i switch back to Linux Mint 18.3 64-bit Cinnamon to continue experiments :) On 18.3 all works perfectly, but i install ONLY 32-bit drivers for Canon. A bit later will post here complete setup for printer and Samba. From Windows 10 Home client works perfectly. After that will switch back to ...
by gatons
Tue Oct 09, 2018 2:39 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

All libs loaded:

Code: Select all

ldd /usr/bin/captfilter
	linux-gate.so.1 (0xf7f2b000)
	libpopt.so.0 => /usr/lib/i386-linux-gnu/libpopt.so.0 (0xf7ef8000)
	libc.so.6 => /lib/i386-linux-gnu/libc.so.6 (0xf7d1c000)
	/lib/ld-linux.so.2 (0xf7f2d000)
no results :(
by gatons
Tue Oct 09, 2018 3:49 am
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Already tried. :)

Printer port is /dev/usb/lp0. Permissions are correct - root.lp. User is in lp group. Chmod also correct.

Have some experiments with port ccp://localhost:59787 too. Nothing... Log files also displayed nothing :D
by gatons
Mon Oct 08, 2018 11:42 pm
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

Re: Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

uname -r output 4.15.0-36-generic Try install all 32 libs: apt install ia32-libs after that install missing 32 libs with command: apt install libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386 libblkid1:i386 libcom-err2:i386 libcups2:i386 libdatrie1:i386 libdbus-1-3:i386 libfontc...
by gatons
Mon Oct 08, 2018 3:09 am
Forum: Printers & Scanners
Topic: [SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19
Replies: 22
Views: 3906

[SOLVED] Canon LBP 2900 works on Ubuntu 18.04, but don't on Mint 19

Here is nice post about configuring LBP 2900 printer on Ubuntu 18.04 https://riku.titanix.net/wordpress/canon-2900-working-on-linux/ . Strange, but this configuration not works on Linux Mint 19 Cinnamon. Maybe some 32-bit libs not installed on Mint or differrent Cups installation (configuration file...

Go to advanced search